*, ::before, ::after {
 box-sizing: border-box;
 scrollbar-width: none;  /* Firefox 対応 */
}



body {
  /* サイズはscriptでね */
  margin: 0;
  padding: 0;
  width: 100vw;
  -ms-overflow-style: none;    /* IE, Edge 対応 */
  color: #fff;
  overflow: hidden;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.7;
}

/* メニュー部 */
#menuList{
  position: relative;
  display: block;
  max-width: 8em;
  height: 100%;
  padding:  0.5em 0;
  z-index: 999; /* おい */
  font-family: 'Renner*';
  line-height: 1;

}

.menu {
  display: block;
  background-color: rgba(48, 48, 48, 0.8);
  color: #fff;
  margin-bottom: 0.5em;
  padding: 0.3em;
  font-size: 1.5em;
  text-align: right;
  text-decoration: none;
}

/* ここからコンテンツ部  */

.eachCon {
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: opacity 1s, visibility 1s;
}

.eachCon:target {
  opacity: 1;
  visibility: visible;
}

.conIn {
  display: block;
  position: absolute;
  max-width: 40%;
  right: 2%;
  bottom: 4%;
  padding: 1em;
  background-color: rgba(48, 48, 48, 0.7);
  font-weight: 400;
}

@media screen and (max-width:767px) {
  .conIn {
    max-width: 306px;
    width: 100%;
  }
}

h2 {
  font-family: 'Renner*';
  font-weight: 500;
  display: block;
  font-size: 4rem;
  margin: 0;
  padding: 0;
  margin-bottom: 1rem;
  text-decoration: none;
color: #fff;
line-height: 1;

}
a {
  text-decoration: none;
  color: #11b9ff;
}

.conIn img{
  width: 100%;
  max-width: 300px;
  display: block;
  padding-bottom: 1em;
}

#cTop{
  background-image: url(../img/topbg.jpg);
  /* タイトルなので */
  opacity: 1;
  visibility: visible;
}

#titleLogo {
  width: 40%;
  min-width: 200px;
  position: absolute;
  right: 2%;
  bottom: 4%;
}

#about {
  background-image: url(../img/aboutbg.jpg);
}
#profile {
  background-image: url(../img/probg.jpg);
}
#mazaifu {
  background-image: url(../img/mzfbg.png);
}
#VNH36 {
  background-image: url(../img/VNH36bg.jpg);
  background-position: 60% center;
}
#blog {
  background-image: url(../img/blogbg.jpg);
  background-position: 80% center;
}
#others {
  background-image: url(../img/othersbg.jpg);
  background-position: 80% center;
}
